{
    "sqltools.connections": [
        {
            "previewLimit": 50,
            "driver": "SQLite",
            "name": "Dev",
            "group": "Dev",
            "database": "./dev.db"
        }
    ],
    "sqltools.useNodeRuntime": true
}